<html>
<head>
<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />
</head>
<body style="background: white;">

<div id="overDiv" style="position:absolute; visibility:hide; z-index:1;"></div>

<div id="mselect">
<p>For more information on each file mouse-over the filename.</p><br>

<script LANGUAGE="JavaScript" SRC="overlib.js"></script>


<table class="link_rows">
	<tr>
		<td colspan="2">
			<h2>Command Shells</h2>
		</td>
	</tr>
	<tr>
		<td><a href="javascript:void(0)" onMouseOver="return overlib('<html><b>Ghetto Shell</b><br>/Linux/files/gshell<br><br>Ghetto Shell is the most Ghetto Shell possible, statically compiled xterm with zero dependencies or requirements, this shell is not pretty but it works.')" onMouseOut="nd();">
Ghetto Shell</a></td>
		<td class="links">
			<a href="../files/gshell" >[binary]</a>
			<a href="../files/gshell.gz" >[.gz]</a>
		  <a href="/flashdownload?filename=/Linux/files/gshell" >[Flash]</a>
		</td>
	</tr>

	<tr>
		<td><a href="javascript:void(0)" onMouseOver="return overlib('<html><b>JCMD</b><br>/Linux/files/jcmd.jar<br>jCMD is a 100% pure Java Command shell, execute with java -jar jcmd.jar.')" onMouseOut="nd();">
Pure Java Shell</a></td>
		<td class="links">
			<a href="../files/jcmd.jar" >[jar]</a>
			<a href="/flashdownload?filename=/Linux/files/jcmd.jar" >[Flash]</a>
		</td>
	</tr>

	<tr>
		<td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>/usr/bin/xterm</b><br><br>/Linux/files/xterm<br>XTerm from ubuntu Linux, for when you dont have a copy on a Kiosk, or you dont have the required permissions.<br><br>xterm-loader.sh is a bash script to chmod 777 xterm and run it, save both files in the same dir and run xterm-loader.sh')" onMouseOut="nd();">
32bit XTerm</a></td>
		<td class="links">
			<a href="../files/xterm" >[binary]</a>
			<a href="../files/xterm-loader.sh" >[.sh]</a>
		</td>
	</tr>
</table>



<table class="link_rows">
	<tr>
    	<td colspan="2">
    		<h2>Network Tools</h2>
    	</td>
    </tr>

    <tr>
    	<td><a href="javascript:void(0)" onMouseOver="return overlib('<html><b>GNU NetCat</b><br>/Linux/files/nc<br><br>Netcat, the Swiss-army knife of tools. If you dont know what NetCat is your doing something wrong.')" onMouseOut="nd();">
   Netcat</a>
    	</td>
    	<td class="links">
        	<a href="../files/nc" >[binary]</a>
        	<a href="../files/nc.tgz" >[.tgz]</a>
        	<a href="/flashdownload?filename=/Linux/files/nc" >[Flash]</a>
        </td>
    </tr>

    <tr>
    	<td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>GNU WGet</b><br><br>/Linux/files/wget<br>x86 GNU WGet.')" onMouseOut="nd();">
   WGet</a>
    	</td>
    	<td class="links">
        	<a href="../files/wget" >[binary]</a>
        	<a href="../files/wget.tgz" >[.tgz]</a>
        	<a href="/flashdownload?filename=/Linux/files/wget" >[Flash]</a>
        </td>
    </tr>
	
  <tr>
    	<td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>NMap Port Scanner</b><br><br>/Linux/files/nmap<br>x86 GNU Nmap.')" onMouseOut="nd();">
   NMap</a>
    	</td>
    	<td class="links">
        	<a href="../files/nmap" >[binary]</a>
        	<a href="../files/nmap.gz" >[.gz]</a>
        	<a href="/flashdownload?filename=nmap" >[Flash]</a>
        </td>
    </tr>

</table>


<table class="link_rows">
	<tr>
    	<td colspan="2">
    		<h2>Privilege Escalation</h2>
    	</td>
    </tr>

	<tr>
		<td><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>Automatic GetRoot()</b><br><br>/Linux/files/getroot.tgz<br>GetRoot - Do you like root? Well we do too!. getroot.tgz is a collection of Linux local priv escs, these exploits are pre-compiled and are designed to work with 2.2, 2.4 and 2.6 kernels. <br>Simply unpack and type ./go')" onMouseOut="nd();">
  Automatic GetRoot()</a>
    	</td>
    	<td class="links">
        	<a href="../files/getroot.tgz" >[.tgz]</a>
        	<a href="/flashdownload?filename=/Linux/files/getroot.tgz" >[Flash]</a>
        </td>
    </tr>
</table>


